import 'package:flutter/material.dart';

class LainnyaScreen extends StatelessWidget {
  const LainnyaScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
